cwlr.net
当前位置:首页 >> uBuntu 安装软件出错 >>

uBuntu 安装软件出错

确定你的源正确吗?源里有lrzsz这个包 特别是lrzsz的依赖包吗? 确定这些后再试 sudo apt-get update sudo apt-get -f install sudo apt-get autoremove sudo apt-get install lrzsz

首先选好源(系统-系统管理-软件源),然后sudo apt-get update更新软件列表,之后就可以用新立德、软件中心(9.10才有),“sudo apt-get install 软件名”来安装了。尽量不要用dpkg,有些依赖关系解决不了,apt-get可以自动解决依赖问题。

1、打开终端 2、输入top 3、找到软件中心的进程记下uid 4、退出top 5、输入kill 软件中心uid 追问比较难解决 首先到这个文件夹/var/cache/apt/archives把出错的那个deb包删掉,最好把里面的所有deb包都移动到别的地方。 然后手动用浏览器下载那...

其实ubuntu安装软件的方式非常简单(或者说你掌握了之后就觉得简单了)。 通常的我们可以在ubuntu软件中心和新立得软件包管理器找到自己想要的软件,直接选择就可以自动下载并安装到电脑中,不想要的时候随时可以再从那里面卸载。这是第一种方法...

输入sudo dpkg --configure -a

从上面的错误提示看来好像你有很多依赖项的问题,可以参考一下这个:http://forum.ubuntu.org.cn/viewtopic.php?t=467398

Ubuntu64位系统在安装WPS办公软件的时候,有时会出现错误,那么通常会有哪些错误呢?下面小编就给大家介绍下Ubuntu安装WPS办公软件报错的解决方法,一起来了解下吧。 首先下载wps,然后切换到下载目录,执行如下命令: $ sudo apt-get install i...

apt-get updateapt-get install python-supportapt-get install lovewallpaper

如果您是新安装的ubuntu 建议更换为国内源,如163源、阿里云源,在安装软件之前执行 sudo apt-get update 然后再安装软件,例如 sudo apt-get install git

你应该使用的是apt-get命令安装的,这个是不允许同时开启两个apt-get 的。

网站首页 | 网站地图
All rights reserved Powered by www.cwlr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com